Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 21 Oct 2014, 09:43
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Chromium 38 with pepper-flash
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 2 of 8 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Author Message
xstylezx

Joined: 14 Nov 2007
Posts: 25

PostPosted: Sun 12 May 2013, 14:06    Post_subject:  

any one else having an issue signing in to sync on this chromium 28 version? it just gives me the oops message and never signs in to sync. i really dont want to go back to version 27 Sad
Back to top
View user's profile Send_private_message 
peebee


Joined: 21 Sep 2008
Posts: 1460
Location: Malvern, Worcs, UK

PostPosted: Sun 12 May 2013, 16:29    Post_subject:  

xstylezx wrote:
any one else having an issue signing in to sync on this chromium 28 version? it just gives me the oops message and never signs in to sync. i really dont want to go back to version 27 Sad


'Fraid I don't "sync" - not even really sure what it does Confused

Have you tried running chromium from a terminal to see if any error messages are seen?

Which Puppy you are running might also be useful info.

Cheers
peebee

_________________
LxPup-14.10 = Puppy + LXDE
Back to top
View user's profile Send_private_message Visit_website 
gcmartin

Joined: 14 Oct 2005
Posts: 4355
Location: Earth

PostPosted: Sun 12 May 2013, 21:13    Post_subject:  

PeeBee,

Sync is an important facility which allows Chromium/chrome to be accessed from another computer and that computer have the same bookmarks and important browser accesses. It allows your 2 browsers on different PCs to synchronize their services.

I have not tried the latest Chromium yet.

Hope this helps

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send_private_message 
xstylezx

Joined: 14 Nov 2007
Posts: 25

PostPosted: Mon 13 May 2013, 14:25    Post_subject:  

Yes, the sync can bring your extensions with you also. That is main point for me, as I have alot of extensions and its incredibly unpractical to install them all by hand again. I do keep some bookmarks as well.

As far as the console message goes, theres a few things in there, but nothing that seems related to syncing. Theres a missing vdpau_nouveau.so file it mentions, but thats on startup and I get no error messages on attempting to sign in to sync.

I checked chrome releases page on blogspot but didn't notice anything specific to syncing. Hopefully its not just me with the issue, as the version 27 posted here works fine and there doesn't seem to be a lot of chromium releases on the forum. Sad
Back to top
View user's profile Send_private_message 
peebee


Joined: 21 Sep 2008
Posts: 1460
Location: Malvern, Worcs, UK

PostPosted: Sun 30 Jun 2013, 04:42    Post_subject: Chromium 28 on Raring Puppy  

Barry has created Raring Puppy http://murga-linux.com/puppy/viewtopic.php?t=87043

This version of Chromium 28 will run on the new Pup with one proviso - you need to create a link to /lib/libudev.so.0 - e.g. in a terminal:
Code:
ln -s /lib/libudev.so.1 /lib/libudev.so.0


Cheers
peebee

_________________
LxPup-14.10 = Puppy + LXDE

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
ETP


Joined: 19 Oct 2010
Posts: 552
Location: UK

PostPosted: Sun 30 Jun 2013, 08:49    Post_subject: Chromium 28 on Raring Puppy 5.6.94 k 3.9.5  

Hi peebee.

libudev.so.1 is itself a symlink to libudev.so.1.3.0, so in order to survive a reboot you may need:

Code:
ln -s /lib/libudev.so.1.3.0 /lib/libudev.so.0


Thanks for Chromium 28 which works a treat.

_________________
Regards ETP
Accessibility Pups: -- Magoo -- The Pup With No Name -- MouseCam -- Obedient
Back to top
View user's profile Send_private_message 
dennis-slacko531


Joined: 18 Jan 2012
Posts: 103
Location: Oregon

PostPosted: Fri 12 Jul 2013, 14:44    Post_subject: I'm looking for Chromium 28 for Barry's (5.7alpha2)
Sub_title: can only find 25 (won't start, tried ln command too...)
 

I just want to try a different browser. I tried the ln command above after Chromium 25 refused to "start as root".

I could try the Firefox-testsuite_21.0+build2 but probably not... ----Kind of tired of Firefox. SeaMonkey does everything great actually.

EDIT: just noticed the 49M Chrome pet (dnld'g now).
EDIT: works like a breeze!!

Back to top
View user's profile Send_private_message Visit_website 
simes

Joined: 29 Sep 2007
Posts: 45
Location: Cheshire, UK

PostPosted: Mon 12 Aug 2013, 07:37    Post_subject:  

xstylezx wrote:
any one else having an issue signing in to sync on this chromium 28 version? it just gives me the oops message and never signs in to sync. i really dont want to go back to version 27 Sad


Hi xstyleax,
yes, I am having the same problem as you. Have you fixed it and if so, how? Thanks.
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 3966
Location: World_Hub

PostPosted: Mon 12 Aug 2013, 08:40    Post_subject:  

For Precise, try the pkg here.
Back to top
View user's profile Send_private_message 
gcmartin

Joined: 14 Oct 2005
Posts: 4355
Location: Earth

PostPosted: Mon 12 Aug 2013, 16:12    Post_subject: Install on Slacko this way?  

Thanks @Semme.

Question
Is the proper installation procedure to install on Slacko V5.5.9x to be in the following order?
  1. Chromium browser
  2. Free ffmpeg codecs for the Chromium Browser
  3. Extra ffmpeg codecs for the Chromium Browser
Thanks for installation advice

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 3966
Location: World_Hub

PostPosted: Tue 13 Aug 2013, 07:03    Post_subject:  

GC, as you may have already discovered.. this is NOT going to work. Sorry `bout that..
Back to top
View user's profile Send_private_message 
grump


Joined: 10 Oct 2011
Posts: 103
Location: Melbourne, Oz

PostPosted: Sun 25 Aug 2013, 23:36    Post_subject:  

Just adding some slightly OT confusion - I'm using the latest Precise on my newish HP laptop, and installed the current Google Chrome using the .deb from the Google website. It installs perfectly and runs from root (but gives a message on first run to say it can't run from root - maybe because it has not quite finished installing).

However, there seems to be some gotchas with this -
1. I cannot use the administration tabs in CUPS but if I setup my printer (Canon mg8150 over wifi) before installing the chrome .deb the printer seems to work ok afterwards.
2. I have not tested this fully yet, but pcdripper cannot lookup freedb. I will try a pix=ram later on just to test this theory out. (I like pcdripper as the rips sound better to my ears, although asunder is much easier to use and maybe as good).

I gather the first one is a known problem, and maybe the second is caused by the same little compatibility problem.

Depending on my experiments, I will either revert to the Chrome that comes with Precise, or go back to Slacko as my main principal pup, or maybe just suck up the compatibility problems. I like using the newest Google Chromes.
Back to top
View user's profile Send_private_message 
peebee


Joined: 21 Sep 2008
Posts: 1460
Location: Malvern, Worcs, UK

PostPosted: Mon 26 Aug 2013, 02:11    Post_subject:  

grump wrote:
Just adding some slightly OT confusion - I like using the newest Google Chromes.


Hi Grump

Yes - a bit OT!!

This thread is about Chromium - not Chrome

and the pets/sfs on offer here have the logic to prevent the run as root problem ever appearing

Might be better to repost on a Chrome thread....

Cheers
PeeBee

_________________
LxPup-14.10 = Puppy + LXDE
Back to top
View user's profile Send_private_message Visit_website 
grump


Joined: 10 Oct 2011
Posts: 103
Location: Melbourne, Oz

PostPosted: Mon 26 Aug 2013, 06:03    Post_subject:  

Ok, so I've got rid of the Google Chromes and got Chromium 29 from the PPM for Precise. It's fixed the CUPS issue but the pcdripper one remains. It looks like it can't find my usb DVD player (it says /dev/cdrom, whereas it should be /dev/sr0), whereas asunder and pmusic can, and both retrieve track names ok.

I'll stick with Chromium for a while at least.
Back to top
View user's profile Send_private_message 
peebee


Joined: 21 Sep 2008
Posts: 1460
Location: Malvern, Worcs, UK

PostPosted: Mon 26 Aug 2013, 06:46    Post_subject: Chromium 29  

The sfs & pet versions (both c. 50MB) of chromium-29.0.1547.57 can be downloaded from:

d050ca7e4230773aad3605fe5f56f775 chromium-29.0.1547.57-i486-1sl.sfs

5ba009e277497b565495526ebc6d79be chromium-29.0.1547.57-i486-1sl.pet

Repackaging of chromium-29.0.1547.57-i486-1sl.txz originally from
http://repository.slacky.eu/slackware-14.0/network/chromium/29.0.1547.57

Tested to work OK on both Precise Puppy 5.7.1 & Slacko 5.6 & Upup Raring 3.9.9.

This version sadly comes with an annoying message each time it starts about missing Google API-Keys - however the message disappears as soon as a page is opened. I cannot find how to disable the message so if anybody has ideas....

Follow the link in the message to find out more and to generate the keys if you need them.

Cheers
peebee

_________________
LxPup-14.10 = Puppy + LXDE

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 2 of 8 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0928s ][ Queries: 13 (0.0129s) ][ GZIP on ]